Bug 1294101 - HW accelerated videos (including youtube) stopped working...
HW accelerated videos (including youtube) stopped working...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
23
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 15:08 EST by lejeczek
Modified: 2016-01-14 05:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-14 05:23:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lejeczek 2015-12-24 15:08:48 EST
Description of problem:

...at least in gnome@Wayland.

Version-Release number of selected component (if applicable):

firefox-43.0-1.fc23.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Martin Stransky 2016-01-04 17:00:58 EST
Can you please test this package?

http://koji.fedoraproject.org/koji/buildinfo?buildID=708767
Comment 2 lejeczek 2016-01-13 11:47:28 EST
I think it's ok now, and I think it might have something to do with gmp related config, when enabled that is, Firefox it felt like was crashing. Whereas with only ffmpeg enabled it seemed much better.
Comment 3 Martin Stransky 2016-01-14 05:23:02 EST
Okay, thanks for the info.

Note You need to log in before you can comment on or make changes to this bug.